CVE-2006-1600
CVSS7.5
发布时间 :2006-04-03 13:04:00
修订时间 :2008-09-05 17:02:20
NMC    

[原文]SQL injection vulnerability in category.php in PhpWebGallery 1.4.1 allows remote attackers to execute arbitrary SQL commands via the search parameter.


[CNNVD]PhpWebGallery category.php SQL注入漏洞(CNNVD-200604-018)

        PhpWebGallary 1.4.1版本中的category.php存在SQL注入漏洞,可让远程攻击者通过search参数执行任意SQL指令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: PARTIAL [很可能造成信息泄露]
完整性影响: PARTIAL [可能会导致系统文件被修改]
可用性影响: PARTIAL [可能会导致性能下降或中断资源访问]
攻击复杂度: LOW [漏洞利用没有访问限制 ]
攻击向量: [--]
身份认证: NONE [漏洞利用无需身份认证]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2006-1600
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2006-1600
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200604-018
(官方数据源) CNNVD

- 其它链接及资源

http://www.securityfocus.com/archive/1/archive/1/429665/100/0/threaded
(UNKNOWN)  BUGTRAQ  20060403 Phpwebgallery <= 1.4.1 SQL injection Vulnerability
http://securityreason.com/securityalert/669
(UNKNOWN)  SREASON  669

- 漏洞信息

PhpWebGallery category.php SQL注入漏洞
高危 SQL注入
2006-04-03 00:00:00 2006-04-04 00:00:00
远程  
        PhpWebGallary 1.4.1版本中的category.php存在SQL注入漏洞,可让远程攻击者通过search参数执行任意SQL指令。

- 公告与补丁

        
 

 

关于SCAP中文社区

SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

版权声明

CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站